body {
    font-size: 12px;
	}
#accordion {
	padding:10px;
}

.panel-heading {
    padding:0px;
}

.panel-title {
    padding:10px 15px;
    cursor: pointer;
}
#headdiv{

	    background-color: #4866af;
	    padding:10px;
	    color:#fff;
}
ol{
	line-height: 1.5;
	text-align:justify;
	margin-left:-30px;
}
.col-md-4{
	text-align: center;
}

.panel-body{
	text-align: center;
}
.panel-title {
    font-size: 12px;
	}

	a:focus, a:hover {
    text-decoration: none;
}
.o10year{
display:inline-block;
height:15px;
width:20px;
background:#ffbcbc;
border:1px solid #ccc;
}
.o5year{
display:inline-block;
height:15px;
width:20px;
background:#ffff88;
border:1px solid #ccc;
}
.o2year{
display:inline-block;
height:15px;
width:20px;
background:#bbffbb;
border:1px solid #ccc;
}
.lt2year{
display:inline-block;
height:15px;
width:20px;
background:#aed6f1;
border:1px solid #ccc;
}
.disposed{
display:inline-block;
height:15px;
width:20px;
background:#f5f3f4;
border:1px solid #ccc;
}

.glyphicon-arrow-right{
color:#4a4a4a;
}